# Add

`POST /user/emails`

Add email address to user account

**Required Scopes:** `MANAGE_EMAILS`

## Body Parameters

```typescript
interface BodyParameters {
  /** The email address */
  email: string;
}
```

## Response Body

```typescript
interface ResponseBody {
  /** API endpoint to GET this object */
  url?: string;
  /** Web URL to view this object in Buddy.works */
  html_url?: string;
  /** The email address */
  email?: string;
  /** Whether the email address is confirmed */
  confirmed?: boolean;
}
```

## Request Example

```bash
curl -X POST "https://api.buddy.works/user/emails" \
  -H "Authorization: Bearer <YOUR-TOKEN>" \
  -H "Content-Type: application/json" \
  -d '{
  "email": "john.doe.alt@company.com"
}'
```

## Response Example

**Status:** `201 Created`

```json
{
  "url": "https://api.buddy.works/user/emails",
  "html_url": "https://app.buddy.works/my-id",
  "email": "john.doe.alt@company.com",
  "confirmed": false
}
```

---
Original source: https://buddy.works/docs/api/platform/account/emails/add